html, body { height: 100%; background-color: #EBFEFF;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 22px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1 { color: #fff; text-decoration: none; }
.cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: underline; }
.cWhite1 a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #CC1C04; text-decoration: none; }
.cRed4 a:hover { color: #CC1C04; text-decoration: underline; }
.cRed3, .cRed3 a:link, .cRed3 a:visited, .cRed3 a:active { color: #AD1B1E; text-decoration: none; }
.cRed3 a:hover { color: #AD1B1E; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #013F8A; text-decoration: none; }
.cBlue a:hover { color: #013F8A; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #013F8A; text-decoration: none; }
.cBlue1 a:hover { color: #013F8A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }
.cCoffee a:hover { color: #79614C; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #E92100; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; font-weight: bold; }
.cRed2 a:hover { color: #E92100; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FF7E00; text-decoration: none; }
.cOrange a:hover { color: #FF7E00; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFE613; text-decoration: none; }
.cYellow a:hover { color: #FFE613; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #333333; text-decoration: none; }
.cGray a:hover { color: #333333; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #B7B7B7; text-decoration: none; }
.cGray1 a:hover { color: #B7B7B7; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #747474; text-decoration: none; }
.cGray2 a:hover { color: #747474; text-decoration: underline; }
.cGray3 { color: #C4C4C4; text-decoration: none; }
.cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #C4C4C4; text-decoration: none; }
.cGray3 a:hover { color: #FEDD00; text-decoration: none; }
.cGray4 { color: #006675; text-decoration: none; }
.cGray4 a:link, .cGray4 a:visited, .cGray4 a:active { color: #006675; text-decoration: none; }
.cGray4 a:hover { color: #006675; text-decoration: none; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #ABD846; text-decoration: none; }
.cGreen a:hover { color: #ABD846; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #29711B; text-decoration: none; }
.cGreen1 a:hover { color: #29711B; text-decoration: underline; }
.mdLeft28 { margin-left: 28px; }
.mdTop11 { margin-top: 11px; }
.mdTop9 { margin-top: 9px; }
.mdTop8 { margin-top: 8px; }
.mdTop5 { margin-top: 5px; }
.pdLeft33{ padding-left: 33px; }
.pdLeft18{ padding-left: 18px; }
.pdRight10{ padding-right: 10px; }
.pdTop3{ padding-top: 5px; }
.jlyzTop{ background-image: url(http://ue5.17173.itc.cn/jlyz716/index_52.jpg); background-repeat: no-repeat; background-position: top; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #E6DAB9; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }
.line{ background-image: url(484F5B); background-repeat: no-repeat; background-position: left bottom; }
.line1{ border-left-width: 1px; border-left-style: solid; border-left-color: #010101; }
.jlshowlist{ padding: 0px; margin: 0px; width: 250px; }
.jlshowlist ul{ padding: 0px; }
.jlshowlist li{ float: left; clear: both; width: 250px; height: 16px; padding: 3px 0; margin: 0; }
.jlshowlist li,.jlshowlist li a{ line-height: 16px; font-size: 12px; color: #006675; text-decoration: none; text-align: left; }
.jlshowlist li a:hover{ line-height: 16px; font-size: 12px; color: #006675; text-decoration: underline; }
.jlshowlist li span{ float: right; width: auto; font-size: 12px; color: #72A3AA; height: 16px; line-height: 16px; text-align: center; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { border: #D3D3D3 1px solid; WIDTH: 160px; HEIGHT: 120px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 8px 9px 5px 14px; *margin: 8px 9px 5px 14px!important; *margin: 8px 9px 5px 10px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #333; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #333; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*°Ù¿Æ*/
#baiketitle{ width: 374px; margin-top: 8px; margin-left: 6px; background-image: url(http://ue8.17173.itc.cn/jlyz716/bkline.jpg); background-repeat: no-repeat; background-position: center bottom; }
.left1qieon{ cursor: pointer; font-size: 12px; font-weight: bold; text-align: center; color: #A80002; background-image: url(http://ue8.17173.itc.cn/jlyz716/baike1.jpg); background-repeat: no-repeat; background-position: center bottom; margin-right: 4px; }
.left1qieout{ color: #B9B9B9; font-size: 12px; text-align: center; background-image: url(http://ue9.17173.itc.cn/jlyz716/baike2.jpg); background-repeat: no-repeat; background-position: center bottom; margin-right: 4px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #EEEEEE; padding-top: 5px; padding-left: 10px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 6px; height: 18px; line-height: 18px; text-align: center; display: block; background: #FFFFFF; border: 1px solid #D3D3D3; }
.baikepage a:hover{ color: #747474; background: #FFFFFF; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; margin-top: 15px; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 0px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.cYLan, .cYLan a:link, .cYLan a:visited, .cYLan a:active { color: #e3fcff; text-decoration: none; }
.cYLan a:hover { color: #e3fcff; text-decoration: underline; }
 
.topBJAll{ background:url(http://ue1.17173.itc.cn/jlyz716/topbjall.jpg) repeat-x left top;}
.topBJ{ background:url(http://images.17173.com/2010/djol/2010/01/05/topbj2.jpg) no-repeat center top;}
.nav{ background:url(http://images.17173.com/2010/djol/2010/01/05/jlyz_04.jpg) no-repeat center top;}
